﻿.toolExpand {
    background: url(../images/rightSpan.png) no-repeat;
    width: 18px !important;
    height: 10px !important;
}

.toolColloapes {
    background: url(../images/leftSpan.png) no-repeat;
    width: 18px !important;
    height: 10px !important;
}

.ApplyBorder {
    border: 2px solid #00cc00;
}

body {
    overflow-x: hidden;
}

.modal-content {
    position: fixed;
    top: 120px;
    left: 5%;
    vertical-align: middle;
    margin-top: 10px;
    background-color: #fefefe;
    border-radius: 6px;
    width: 90%;
    height: auto;
}

.modal-header {
    padding: 2px 0px;
    background-color: #156aa1;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    line-height: 25px;
}

    .modal-header P {
        line-height: 25px;
    }

        .modal-header P a {
            color: white;
        }

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    border: 2px solid black;
    z-index: 100005;
}

.modal-body {
    padding: 2px 16px;
    height: 40px;
    text-align: center;
}

.edit-modal-content {
    position: fixed;
    top: 20%;
    left: 10%;
    background-color: #fefefe;
    width: 80%;
    height: 65%;
    border-radius: 10px;
    border: #ccc solid 1px;
}

.edit-modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 30px;
}

.edit-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    border: 2px solid black;
}

.edit-modal-body {
    height: 90%;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

    .edit-modal-body a {
        padding: 5px 10px;
        line-height: 25px;
        background-color: #cbe2f3;
        border: #888 solid 2px;
        color: #000;
        font-size: 11px;
        border-radius: 3px;
    }

iframe#ifrmEdit {
    margin: 10px 0px 0px;
    width: 100%;
    height: 95%;
    overflow: auto;
}

.evidence-modal-content {
    position: fixed;
    top: 125px;
    right: 1px;
    vertical-align: middle;
    margin-top: 10px;
    background-color: #fefefe;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 250px;
}

.evidence-modal-header {
    background-color: #0e496b;
    color: white;
    height: 30px;
    line-height: 30px;
}

#A1, #pToggle, #pRefresh {
    width: 20px !important;
    color: #fff;
    padding: 1px 0px !important;
    border: #ebebeb solid 1px;
    margin: 1px !important;
}

.evidence-modal-header p {
    font-size: 15px;
    line-height: 30px;
}

.evidence-modal {
    display: none; /* Hidden by default */
    /*position: fixed;*/ /* Stay in place */
    position: relative;
    top: -50px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    border: 2px solid black;
}

.evidence-modal-body {
    padding: 5px;
    height: 200px;
    text-align: center;
}

.floatdivvideo {
    position: fixed;
    top: 62px;
    left: 86px;
    background-color: white;
    vertical-align: middle;
    margin-top: 10px;
    border: solid 2px black;
}

.floatdivimage {
    position: fixed;
    top: 62px;
    left: 26px;
    background-color: white;
    vertical-align: middle;
    margin-top: 10px;
    border: solid 2px black;
}




.imguploadpopup .imgdisplaypart {
    position: absolute;
    left: 15px;
    right: 15px;
    top: 75px;
    height: 250px;
    background: #ccc;
}

    .imguploadpopup .imgdisplaypart .imgleft {
        width: 360px;
        height: 209px;
        margin-top: 22px;
    }

    .imguploadpopup .imgdisplaypart video, .imguploadpopup .imgdisplaypart .imgright img {
        width: 100%;
        height: 100%;
    }

    .imguploadpopup .imgdisplaypart .imgright {
        width: 358px;
        height: 202px;
        margin-top: 26px;
        margin-left: 10px;
    }

.screenShotPlaceHolder {
    position: absolute;
    top: 40%;
    left: 40%;
    opacity: .5;
    transform: translate(-40%, 0%);
}


.floatdivwebscreen {
    width: 100%;
    padding: 4px 4px 4px 8px;
    box-sizing: border-box;
    float: left;
    padding: 0 30px 0px;
    background-color: #e4e4e4;
    height: 56%;
}

.floatdivvideoscreen {
    background-color: #fff;
    width: 90%;
    height: 130px;
    padding: 0px 5%;
}
.execution-toolbar-part.pdfdiv .icons a {
    background-position: 6px 8px !important;
}
.imagetool {
    background: url(../images/ExeMediaToolBar/image.png) no-repeat;
    padding: 27px;
}

.videotool {
    background: url(../images/ExeMediaToolBar/video.png) no-repeat;
    padding: 27px;
}

.viewedittool {
    background: url(../images/ExeMediaToolBar/viewedit.png) no-repeat;
    padding: 27px;
}

.Filetool {
    background: url(../images/ExeMediaToolBar/File.png) no-repeat;
    padding: 27px;
}

.sharetool {
    background: url(../images/ExeMediaToolBar/share.png) no-repeat;
    padding: 27px;
}

.addexsistingtool {
    background: url(../images/ExeMediaToolBar/addexsisting.png) no-repeat;
    padding: 27px;
}

.screenshottool {
    background: url(../images/ExeMediaToolBar/screenshot.png) no-repeat;
    padding: 0px 27px 27px 27px;
    background-position: top;
}

.webcamtool {
    background: url(../images/ExeMediaToolBar/webcam.png) no-repeat;
    padding: 0px 27px 27px 27px;
    background-position: top;
}

.desktoprecordtool {
    background: url(../images/ExeMediaToolBar/desktoprecord.png) no-repeat;
    padding: 0px 27px 27px 27px;
}

.Snapshotimg {
    background: url(../images/ExeMediaToolBar/takesnapshot.png) no-repeat;
    padding: 11px 18px 10px;
    background-size: 100% auto;
    padding: 0px 0px;
    width: 48px;
    height: 59px;
    float: left;
}

.Screenshotimg {
    background: url(../images/ExeMediaToolBar/screen-capture.png) no-repeat;
    padding: 7px 16px;
    padding: 0px 0px;
    width: 48px;
    height: 59px;
    float: left;
}

.stoprecord {
    background: url(../images/ExeMediaToolBar/stopicon.png) no-repeat;
    padding: 11px 13px;
    position: relative !important;
}

/*[title] {
    position: initial !important;
}*/

.icons-part {
    width: 100%;
    float: left;
    padding: 3px 5px;
}

    .icons-part a {
        float: left;
        padding: 0px 1px 0px 1px !important;
        width: 16%;
        height: 50px;
        background-position: center center;
    }

.icons a {
    float: left;
    padding: 0px 1px 0px 1px !important;
    width: 17%;
    height: 50px;
    background-position: center;
    margin: 0px 3px;
    /*font-size: 10px;*/
    text-align: center;
    vertical-align: text-bottom;
}

.tablewithButton {
    float: left;
    width: 100%;
    margin: 5px 0px;
}

#GoTable {
    padding-left: 15%;
}

    #GoTable span {
        line-height: 25px;
    }

    #GoTable a {
        margin: 0px 2px;
        font-size: 12px;
        line-height: 20px;
    }

.panel-part {
    float: left;
}

#pnl {
    float: left;
    width: 100%;
    padding: 2px;
}

    #pnl textarea {
        width: 99% !important;
    }

#divEvidenceGroupUsers {
    width: 250px;
    background-color: white;
    border: 1px solid black;
    margin: 2px;
    float: left;
}

.draggable {
    background-color: yellow;
}

.options-part label {
    padding: 0px 10px 0px 3px;
    line-height: 30px;
}

.options-part input {
    margin: 8px 0px 0px 0px;
    float: left;
}

#ScreenRecordContainer, #VideoRecordContainer {
    width: 90%;
    height: 140px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline;
}

.popup_heading span {
    padding: 0px !important;
    line-height: 35px;
    width: 100% !important;
    text-align: center;
    font-size: 14px;
}

.fldsetcssmin {
    border-style: solid;
    border-width: 1;
    border-color: #A6CBE5;
    background-color: #f4f4f4;
    max-height: 245px;
    min-height: 128px;
}

.fldsetcssminDryRun {
    border-style: solid;
    border-width: 0;
    max-height: 245px;
    min-height: 128px;
    border-color: #A6CBE5;
    background-color: #f4f4f4;
}

.fldsetcssmax {
    border-style: solid;
    border-width: 1;
    height: 156px;
    border-color: #A6CBE5;
    background-color: #f1eef4;
}

.ExecutionPaneleft {
    background: url(../images/DarkBlueImages/arrow_left.jpg) no-repeat;
    width: 100px !important;
    height: 13px !important;
    padding: 0px 5px 9px 2px;
}

.ExecutionPaneright {
    background: url(../images/DarkBlueImages/arrow_right.jpg) no-repeat;
    width: 100px !important;
    height: 13px !important;
    padding: 0px 5px 9px 2px;
}

.selected-part, .preview-part {
    border: 1px solid gray;
    border-style: dotted;
    background-color: lavenderblush;
    margin-left: 2px;
}

    .Preview-part img {
        display: inline;
        background-size: 100%;
        text-align: center;
        width: 100%;
        vertical-align: middle;
    }

    .selected-part img, .selected-part video {
        width: 100%;
        height: 100%;
    }

.exe-pagination-part {
    position: relative;
    text-align: right;
    width: 93%;
    float: right;
    right: 15px;
}
/*Execution toolbar Tab part*/
.exe-contpart .dxtcLite {
    width: 100% !important;
    padding: 0px;
}

    .exe-contpart .dxtcLite.dxtc-top > .dxtc-stripContainer {
        padding: 0px;
        background-color: transparent;
    }

    .exe-contpart .dxtcLite.dxtc-top > .dxtc-content {
        padding: 0px;
    }

    .exe-contpart .dxtcLite.dxtc-top > .dxtc-stripContainer .dxtc-activeTab {
        background: #156aa1 !important;
        border-radius: 5px 5px 0px 0px;
    }

        .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-activeTab .dxtc-link span:before,
        .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-activeTab .dxtc-link span:after,
        .exe-contpart .dxtcLite.dxtc-top > .dxtc-stripContainer .dxtc-activeTab .dxtc-link span {
            background: transparent;
            color: #fff !important;
            padding: 3px 0px 0px 0px;
            text-transform: capitalize;
            font-weight: normal;
        }

    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-leftIndent,
    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-spacer,
    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-rightIndent,
    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-sbWrapper,
    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-sbIndent,
    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-sbSpacer {
        border-bottom: #000 solid 0px;
    }
    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-link {
        padding: 0px;
        border-radius: 5px 5px 0px 0px;
        border: #999999 solid 1px;
        border-bottom: none;
    }

.exe-contpart .dxtcSys.dxtc-flex > .dxtc-stripContainer.dxtc-wrapper .dxtc-strip {
    margin: 0px 0px 0px 0px;
}

.exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-tab .dxtc-link span {
    background-color: #ececec !important;
    background-image: none;
    height: 32px;
    padding: 3px 0px 0px 0px;
    color: #333 !important;
    text-transform: capitalize;
    font-weight: normal;
}

    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-tab .dxtc-link span:before {
        background: transparent;
        background-color: #ececec;
        left: 0px;
        top: 0px;
        width: 0px;
    }

    .exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-tab .dxtc-link span:after {
        background: transparent;
        background-color: #ececec;
        right: -15px;
        width: 15px;
        top: 0px;
        border-right: #999999 solid 1px;
        border-radius: 0px 4px 0px 0px;
    }

.exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-activeTab .dxtc-link span:after {
    background-color: #ececec;
    width: 16px;
    height: 40px;
    top: 0px;
    margin: 0px 12px 0px 0px;
    padding: 0px 14px 0px 0px;
    border-radius: 5px 0px 0px 0px;
}

.exe-contpart li {
    margin: 0px 3px;
    height: 27px !important;
}

.exe-contpart .dxtcLite > .dxtc-stripContainer .dxtc-sb {
    padding: 7px;
    margin: 3px 4px 0px 0px;
}

.exe-images > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    width: 100px !important;
    float: left;
    border: #999 solid 1px;
    margin: 0px 3px;
    box-shadow: #666 2px 1px 0px;
    border-bottom: 0px;
    border-radius: 4px 4px 0px 0px;
}

.execution-toolbar-part .icons a {
    width: 100px !important;
    height: 40px;
    margin: 0;
    padding: 0 !important;
    background-position: 5px 8px;
    text-decoration: none;
    background-size: 25% auto;
}

.exe-images li span {
    display: block;
    padding: 12px 0px 0px 8px;
    text-align: center;
}

.exe-images li span {
    display: block;
    padding: 12px 5px 0px !important;
    text-align: center;
    text-decoration: none;
    font-style: normal;
}

#WebSplitter1_dvHtmlContentchild table tr:not(.ApplyBorder):not(.RowHeader) {
    cursor: pointer !important;
}

    #WebSplitter1_dvHtmlContentchild table tr:not(.ApplyBorder):not(.RowHeader):hover td {
        background-color: #53e4b4;
    }

.reportinnerTable [title], .reportinnerTable sup {
    position: initial !important;
}
/********execution-toolbar-part**************/
.execution-toolbar-part {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

legend {
    margin-bottom: 0px !important;
}

.exe-page-title {
    font-size: 13px;
    color: #156aa1;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: #156aa1 solid 1px;
    line-height: 25px;
    padding-left: 0px;
    margin-bottom: 10px;
    padding-top: 5px;
    width: 100%;
    height: 30px;
    z-index: 9999;
    background-color: #f4f4f4;
    text-align: left;
}

.exe-icons-part {
    float: left;
    width: 100%;
}

.exe-btns a {
    height: 45px;
}

.btn-primarysbm.exe-btn-icons {
    padding: 3px 10px !important;
    float: right;
    color: #fff !important;
    width: 95px;
    margin: 1px 10%;
    border-radius: 3px;
    background-color: #2d5d06 !important;
    height: auto;
    text-decoration: none;
    text-align: center;
}

    .btn-primarysbm.exe-btn-icons:hover {
        background-color: #658513 !important;
    }

.tablepart {
    float: left;
    width: 100%;
}

.result-part {
    float: left;
    width: 100%;
    height: 45px;
    background-color: #fff;
    border: #ccc solid 1px;
    padding: 6px 6px 6px 6px;
    display: none;
}

.execution-toolbar-part textarea {
    min-height: 50px;
    padding: 0 6px;
    width: 98%;
    margin: 0px 1%;
    min-height: 30px;
    resize: none;
    overflow: auto;
}

.options-part {
    width: 100%;
    height: 22px;
    margin: 2px 0px;
    text-align: center;
}
fieldset {
    border: #ccc solid 1px;
   padding:5px;
}
.exe-btns-part {
    float: left;
    padding: 10px;
}

.exe-contpart {
    float: left;
    width: 100%;
    background-color: #f4f4f4;
    overflow-y: auto;
}

.legent-title {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: #ebebeb solid 1px;
    line-height: 10px;
    width: 100%;
}

.exe-buttons a {
    margin: 0px !important;
}

.select-table {
    padding: 3px 0px;
}

.go-btn {
    height: 25px;
    border: #ccc solid 1px;
    padding: 0px 6px;
    border-radius: 3px;
    color: #333 !important;
}

.pass label {
    background: url(../images/ExeMediaToolBar/tick1.png) no-repeat;
    background-color: transparent;
    color: #333;
    border: 2px solid #2d5d06 !important;;
    background-size: auto 80%;
    background-position: 4px 2px;
    opacity: 1;
    padding: 2px 8px 2px 30px !important;
}

.pass input:checked + label {
    background: url(../images/ExeMediaToolBar/tick.png) no-repeat;
    background-color: #658513;
    background-size: auto 80%;
    background-position: 4px 3px;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 1;
}

.fail label {
    background: url(../images/ExeMediaToolBar/close1.png) no-repeat;
    background-color: transparent;
    color: #333;
    border: 2px solid #ff0000 !important;;
    background-size: auto 85%;
    background-position: 3px 3px;
    opacity: 1;
    padding:2px 8px 2px 30px !important;
}

.fail input:checked + label {
    background: url(../images/ExeMediaToolBar/close.png) no-repeat;
    background-color: #ff0000 !important;
    background-size: auto 85%;
    background-position: 3px 3px;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 1;
}

.notapplicable label {
    background: url(../images/ExeMediaToolBar/notapplicable1.png) no-repeat;
    background-color: transparent;
    color: #333;
    border: 2px solid #8d8d8d !important;;
    background-size: auto 90%;
    background-position: 2px 2px;
    opacity: 1;
    padding:2px 8px 2px 30px !important;
}

.notapplicable input:checked + label {
    background: url(../images/ExeMediaToolBar/notapplicable.png) no-repeat;
    background-color: #8d8d8d !important;
    background-size: auto 90%;
    background-position: 3px 1px;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 1;
}

.btnFirst {
    background: url(../images/ExeMediaToolBar/first.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    margin: 0px 0px 0px 4px;
    border: #ccc solid 1px;
    background-position: 2px;
}

.btnPrv {
    background: url(../images/ExeMediaToolBar/prev.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    border: #ccc solid 1px;
    background-position: 2px;
}

.btnNext {
    background: url(../images/ExeMediaToolBar/next.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    border: #ccc solid 1px;
    background-position: 2px;
}

.btnLast {
    background: url(../images/ExeMediaToolBar/last.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    border: #ccc solid 1px;
    background-position: 2px;
}

.last-selected {
    background: url(../images/ExeMediaToolBar/last-row.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    border: #ccc solid 1px;
    background-position: 2px;
}
/*Non Executable Execution icon*/
.Non-edit {
    background: url(../images/ExeMediaToolBar/Non-edit.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    border: #ccc solid 1px;
    background-position: 2px;
}

.execution-toolbar-part .icons a.Exe-Recovery {
    background: url(../images/ExeMediaToolBar/recovery-grey.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    width: 25px !important;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    /*border: #ccc solid 1px;*/
    background-position: 2px;
    margin-top: 8px;
}

.exe-images li {
    width: 50px;
}

    .exe-images li span {
        display: block;
        padding: 0 5px;
        text-align: center;
    }

#WebSplitter1_dvHtmlContentchild {
    padding-bottom: 0px !important;
}

.execution-toolbar td:first-child .dxsplLCC {
    width: 100% !important;
    overflow: hidden !important;
    box-sizing: border-box;
    padding:3px;
}

.execution-toolbar td:last-child .dxsplLCC {
    width: 100% !important;
    overflow: auto !important;
    z-index:0;
    position:relative;
}

.left-execution-part {
    width: 320px !important;
    max-width: 320px !important;
}

.GoTable {
    display: inline-flex;
    margin: 2px 0px 0px;
}

.RunTxt1 {
    line-height: 28px;
    padding: 0px 4px 0px 0px;
}

.GoTable input {
    height: 25px;
    width: 10%;
    text-align: center;
    background: #f4f4f4;
    border: #ccc solid 1px;
    margin-bottom: 0px;
}

.GoTable a {
    margin: 0px 2px;
}

.selected-part, .preview-part {
    border: 1px solid gray;
    border-style: dotted;
    background-color: lavenderblush;
    margin-left: 50px;
    margin-top: 0px;
    height: 84%;
}
.exe-pagination-part {
    position: relative;
    text-align: right;
    width: 100%;
    float: right;
    right: 15px;
    top: -4px;
}

    .exe-pagination-part .dxpLite {
        font-family: 'Conv_Franklin Gothic Book Regular', arial, sans-serif;
        padding: 0px;
    }

.pt-000000 {
    width: 100%;
}

.execution-toolbar .dxsplControl .dxsplLCC {
    padding: 0px 4px 0px !important;
}

.attachment-bg-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #000;
    z-index: 10001;
    opacity: 0.1;
    top: 0px;
}

@media only screen and (max-width: 992px) {
    .execution-toolbar td:last-child .dxsplLCC {
        width: 500px !important;
        overflow: auto !important;
    }
}

@media only screen and (max-width: 768px) {
    .execution-toolbar td:last-child .dxsplLCC {
        width: 500px !important;
        overflow: auto !important;
    }
}

.exe-doc-block.execution-bg-overlay {
    width: 66%;
    height: 85%;
}

.execution-DocFrame-inner {
    width: 66%;
}

.exe-tool-btn-size {
    font-size: 12px;
    border: none;
}

.exe-btns-part.exe-tool-btn-part {
    padding: 0px;
}

.exe-copy {
    background: url(../Images/ExeMediaToolBar/copy.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 80%;
    border: #ccc solid 1px;
    background-position: 2px;
}
.evidence, .evidence-title {
    background-color: rgb(244, 244, 244);
}
